@include('components.form.button', ['class' => 'btn-secondary cancel ' . ($class ?? ''), 'icon' => 'fa-ban', 'txt' =>  __('cancel')])

@push('js')
	<script>
		$('.form-buttons .cancel').click(function() {
			@if (isset($url))
				window.location = "{{ $url }}";
			@else
				window.history.back();
			@endif
		})
	</script>
@endpush